function setup()
	room.setWave(1)
	room.addActor("actor_node.lua")
	room.setWave(2)
	room.addActor("actor_interceptor.lua")
	room.addActor("actor_node.lua")
	room.setWave(3)
	room.addActor("actor_node.lua")
end